/* ==========================================================================
   HOME HERO
   ========================================================================== */
.home-hero {
    position: relative;
    min-height: var(--rb-hero-height);
    display: flex;
    align-items: center;
    overflow: hidden;
    color: var(--rb-text);
}
/*
.home-hero__background {
    position: absolute;
    inset: 0;
    z-index: var(--rb-z-background);
}
.home-hero__background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
*/
.home-hero__background {
    position: absolute;
    inset: 0;
    z-index: var(--rb-z-background);
    overflow: hidden;
}
.home-hero__background img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    user-select: none;
    pointer-events: none;
}
.home-hero__overlay {
    position: absolute;
    inset: 0;
    z-index: var(--rb-z-overlay);
    background: var(--rb-gradient-overlay);
}
.home-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: var(--rb-z-header);
}
.home-header__inner {
    height: var(--rb-header-size);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.home-header__logo img {
    display: block;
    height: 64px;
    width: auto;
}
.home-header__actions {
    display: flex;
    align-items: center;
    gap: var(--rb-space-xl);
}
.home-header__language,
.home-header__menu {
    color: var(--rb-text);
    font-family: var(--rb-font-family);
    font-size: var(--rb-font-body);
    font-weight: var(--rb-font-weight-medium);
    letter-spacing: .05em;
}
.home-hero__content {
    position: relative;
    z-index: var(--rb-z-content);
    max-width: 800px;
}
.home-hero__title {
    margin-bottom: var(--rb-space-lg);
    font-family: var(--rb-font-family);
    /*font-size: var(--rb-font-heading-desktop);*/
    font-weight: var(--rb-font-weight-bold);
    /*line-height: .92;*/
	line-height: 0.98;
    letter-spacing: -.01em;
}
.home-hero__subtitle {
    font-size: var(--rb-font-lead);
    font-weight: var(--rb-font-weight-regular);
    color: var(--rb-text);
}
.home-hero__ui {
    position: absolute;
    inset: 0;
    z-index: var(--rb-z-header);
    pointer-events: none;
}
